*{margin:0;padding:0;outline:0;box-sizing:border-box}li,ul{list-style:none}em,i{font-style:normal}.img-center{text-align:center;font-size:0}.img-center img{display:inline-block;width:auto;height:auto;max-width:100%;max-height:100%;vertical-align:middle;transition:all .5s}.img-cover{overflow:hidden;position:relative}.img-cover span{display:block;width:100%;background:no-repeat center/cover;transition:all .5s;height:100%;position:absolute;left:0;top:0}.clearfix{zoom:1}.clearfix:after,.clearfix:before{display:table;line-height:0;content:""}.clearfix:after{clear:both}.row:after,.row:before{content:"";display:block;clear:both}.lg1,.lg10,.lg11,.lg12,.lg2,.lg3,.lg4,.lg5,.lg6,.lg7,.lg8,.lg9,.md1,.md10,.md11,.md12,.md2,.md3,.md4,.md5,.md6,.md7,.md8,.md9,.sm1,.sm10,.sm11,.sm12,.sm2,.sm3,.sm4,.sm5,.sm6,.sm7,.sm8,.sm9,.xs1,.xs10,.xs11,.xs12,.xs2,.xs3,.xs4,.xs5,.xs6,.xs7,.xs8,.xs9{position:relative;display:block;box-sizing:border-box}.xs1,.xs10,.xs11,.xs12,.xs2,.xs3,.xs4,.xs5,.xs6,.xs7,.xs8,.xs9{float:left}.xs1{width:8.33333333%}.xs2{width:16.66666667%}.xs3{width:25%}.xs4{width:33.33333333%}.xs5{width:41.66666667%}.xs6{width:50%}.xs7{width:58.33333333%}.xs8{width:66.66666667%}.xs9{width:75%}.xs10{width:83.33333333%}.xs11{width:91.66666667%}.xs12{width:100%}.xs-offset1{margin-left:8.33333333%}.xs-offset2{margin-left:16.66666667%}.xs-offset3{margin-left:25%}.xs-offset4{margin-left:33.33333333%}.xs-offset5{margin-left:41.66666667%}.xs-offset6{margin-left:50%}.xs-offset7{margin-left:58.33333333%}.xs-offset8{margin-left:66.66666667%}.xs-offset9{margin-left:75%}.xs-offset10{margin-left:83.33333333%}.xs-offset11{margin-left:91.66666667%}.xs-offset12{margin-left:100%}@media screen and (max-width:768px){.hide-xs{display:none!important}.show-xs-block{display:block!important}.show-xs-inline{display:inline!important}.show-xs-inline-block{display:inline-block!important}}@media screen and (min-width:768px){.hide-sm{display:none!important}.show-sm-block{display:block!important}.show-sm-inline{display:inline!important}.show-sm-inline-block{display:inline-block!important}.sm1,.sm10,.sm11,.sm12,.sm2,.sm3,.sm4,.sm5,.sm6,.sm7,.sm8,.sm9{float:left}.sm1{width:8.33333333%}.sm2{width:16.66666667%}.sm3{width:25%}.sm4{width:33.33333333%}.sm5{width:41.66666667%}.sm6{width:50%}.sm7{width:58.33333333%}.sm8{width:66.66666667%}.sm9{width:75%}.sm10{width:83.33333333%}.sm11{width:91.66666667%}.sm12{width:100%}.sm-offset1{margin-left:8.33333333%}.sm-offset2{margin-left:16.66666667%}.sm-offset3{margin-left:25%}.sm-offset4{margin-left:33.33333333%}.sm-offset5{margin-left:41.66666667%}.sm-offset6{margin-left:50%}.sm-offset7{margin-left:58.33333333%}.sm-offset8{margin-left:66.66666667%}.sm-offset9{margin-left:75%}.sm-offset10{margin-left:83.33333333%}.sm-offset11{margin-left:91.66666667%}.sm-offset12{margin-left:100%}}@media screen and (min-width:992px){.hide-md{display:none!important}.show-md-block{display:block!important}.show-md-inline{display:inline!important}.show-md-inline-block{display:inline-block!important}.md1,.md10,.md11,.md12,.md2,.md3,.md4,.md5,.md6,.md7,.md8,.md9{float:left}.md1{width:8.33333333%}.md2{width:16.66666667%}.md3{width:25%}.md4{width:33.33333333%}.md5{width:41.66666667%}.md6{width:50%}.md7{width:58.33333333%}.md8{width:66.66666667%}.md9{width:75%}.md10{width:83.33333333%}.md11{width:91.66666667%}.md12{width:100%}.md-offset1{margin-left:8.33333333%}.md-offset2{margin-left:16.66666667%}.md-offset3{margin-left:25%}.md-offset4{margin-left:33.33333333%}.md-offset5{margin-left:41.66666667%}.md-offset6{margin-left:50%}.md-offset7{margin-left:58.33333333%}.md-offset8{margin-left:66.66666667%}.md-offset9{margin-left:75%}.md-offset10{margin-left:83.33333333%}.md-offset11{margin-left:91.66666667%}.md-offset12{margin-left:100%}}@media screen and (min-width:1200px){.hide-lg{display:none!important}.show-lg-block{display:block!important}.show-lg-inline{display:inline!important}.show-lg-inline-block{display:inline-block!important}.lg1,.lg10,.lg11,.lg12,.lg2,.lg3,.lg4,.lg5,.lg6,.lg7,.lg8,.lg9{float:left}.lg1{width:8.33333333%}.lg2{width:16.66666667%}.lg3{width:25%}.lg31{width:20%}.lg4{width:33.33333333%}.lg5{width:41.66666667%}.lg6{width:50%}.lg7{width:58.33333333%}.lg8{width:66.66666667%}.lg9{width:75%}.lg10{width:83.33333333%}.lg11{width:91.66666667%}.lg12{width:100%}.lg-offset1{margin-left:8.33333333%}.lg-offset2{margin-left:16.66666667%}.lg-offset3{margin-left:25%}.lg-offset4{margin-left:33.33333333%}.lg-offset5{margin-left:41.66666667%}.lg-offset6{margin-left:50%}.lg-offset7{margin-left:58.33333333%}.lg-offset8{margin-left:66.66666667%}.lg-offset9{margin-left:75%}.lg-offset10{margin-left:83.33333333%}.lg-offset11{margin-left:91.66666667%}.lg-offset12{margin-left:100%}}.space1{margin:-.5px}.space1>*{padding:.5px}.space2{margin:-1px}.space2>*{padding:1px}.space4{margin:-2px}.space4>*{padding:2px}.space5{margin:-2.5px}.space5>*{padding:2.5px}.space6{margin:-3px}.space6>*{padding:3px}.space8{margin:-4px}.space8>*{padding:4px}.space10{margin:-5px}.space10>*{padding:5px}.space12{margin:-6px}.space12>*{padding:6px}.space14{margin:-7px}.space14>*{padding:7px}.space15{margin:-7.5px}.space15>*{padding:7.5px}.space16{margin:-8px}.space16>*{padding:8px}.space18{margin:-9px}.space18>*{padding:9px}.space20{margin:-10px}.space20>*{padding:10px}.space22{margin:-11px}.space22>*{padding:11px}.space24{margin:-12px}.space24>*{padding:12px}.space25{margin:-12.5px}.space25>*{padding:12.5px}.space26{margin:-13px}.space26>*{padding:13px}.space28{margin:-14px}.space28>*{padding:14px}.space30{margin:-15px}.space30>*{padding:15px}

.section{ padding: 110px 0 30px; }
.section2{ padding: 70px 0; }
.section-title{ display: block; width: 100%; text-align: center; position: relative; color: #29A3F1; font-size: 36px; font-weight: bold; padding-bottom: 15px; margin-bottom: 20px }
.section-title:before{ position: absolute; left: 50%; bottom: 0; transform: translateX(-50%); width: 48px; height: 3px; background:#68b92e; content:''; }
.section-title0:before{ display: none; }
.section-title2{ display: flex; align-items: center;  margin-bottom: 30px }
.section-title2 i{ flex:0 0 5px; height: 30px; background: #68b92e; margin-right: 10px; }
.section-title2 span{ color: #29A3F1; font-size: 30px; font-weight: bold; }
.section-title3{ display: flex; align-items: center;  margin-bottom: 30px }
.section-title3 i{ flex:0 0 5px; height: 30px; background: #68b92e; margin-right: 10px; }
.section-title3 span{ color: #FFF; font-size: 30px; font-weight: bold; }
.fz-text{ color: rgba(87,90,92,1); line-height: 36px; text-align: left; font-size: 20px; margin-bottom: 50px;}
.fz-text p{ margin-bottom: 15px; }
.fz-text p:last-child{ margin-bottom: 0; }
.fz-text li{ position: relative; font-size: 20px; color: #666; line-height: 2; padding-left: 15px; }
.fz-text li:before{ position: absolute; left: 0; top:17px; width: 6px; height: 6px; border-radius: 50%; background-color: #666; content:''; }


.bg-hui{ background-color:rgb(242,242,242); }

.list-fz1 li{ display: flex; background: #FFF; border-right: 1px solid #29A3F1; margin-bottom: 35px;}
.list-fz1 li .pic{ position: relative; flex:0 0 16%; background:#29A3F1; text-align: center; padding-top:2%; }
.list-fz1 li .pic:before{ content: ''; display: block; width: 0; height: 0; border-left: 10px solid transparent; border-right: 10px solid transparent; border-top: 10px solid #29A3F1;  position: absolute; left: 50%; bottom: -10px; transform: translateX(-50%); }
.list-fz1 li .pic i{ height: 50px; margin:auto; display: block;}
.list-fz1 li .pic i img{ height: 50px; }
.list-fz1 li .pic span{ color: #FFF; font-size: 22px; margin-top: 10px; display: block; }
.list-fz1 li .text{ flex:1; padding: 20px 75px 20px 35px; }
.list-fz1 li .text p{ position: relative; font-size: 16px; color: #666; line-height: 2; padding-left: 15px; }
.list-fz1 li .text p:before{ position: absolute; left: 0; top:14px; width: 6px; height: 6px; border-radius: 50%; background-color: #666; content:''; }

.list-fz2{ padding: 470px 0 100px; background:url(../images/bg-fz1.png) no-repeat top center;}
.list-fz2-con{ padding: 10px; position: relative;}
.list-fz2-con .swiper-slide{ background-color: #FFF; height: 560px; box-shadow: 0 0 10px rgba(0,0,0,0.1); padding: 60px 0; text-align: center; }
.list-fz2-con .tits{ margin-bottom: 15px; }
.list-fz2-con .tits h2{ font-size: 30px; color: #29A3F1; } 
.list-fz2-con .tits h2 span{ margin-right: 8px; color: #68b92e; font-size: 30px; }
.list-fz2-con .tits p{ font-size:16px; font-weight: bold;  color: rgba(104, 185, 46, 1);  }
.list-fz2-con .con{ font-size: 16px; color: rgba(48, 50, 53, 1); line-height: 2; } 
.list-fz2-con .swiper-button-prev{ display: none;  }
.list-fz2-con .swiper-button-next{ display: none; }

.list-fz3{ margin:0 0 0 -40px; }
.list-fz3 li a{ display: block; margin:0 0 15px 40px; position: relative; color: #FFF;font-size: 24px; text-align: center; }
.list-fz3 li .img-cover{ padding-top: 75%; }
.list-fz3 li .text{ position: absolute; left: 0; bottom: 25px; width: 100%; z-index: 99; line-height: 35px;  }
.list-fz3 li a:hover .img-cover span{ transform: scale(1.1); }

.list-fz4{ padding: 470px 0 60px; background:url(../images/bg-fz2.png) no-repeat top center;}
.list-fz4-con{ position: relative; padding: 10px; }
.list-fz4-con .swiper-slide{ background: #FFF; padding: 60px 45px; height: 300px;  box-shadow: 0 0 10px rgba(0,0,0,0.1)}
.list-fz4-con h2{ display: flex; margin-bottom: 20px;}
.list-fz4-con h2 i{ flex:0 0 5px; height: 30px; background: #68b92e; margin-right: 10px;  }
.list-fz4-con h2 a{ color: #29A3F1; font-weight: bold; font-size: 24px;  }
.list-fz4-con p{ font-size: 16px; color: rgba(48, 50, 53, 1); line-height: 2; }
.list-fz4-con .swiper-button-prev{ left:-50px; }
.list-fz4-con .swiper-button-next{ right: -50px; }

.list-fz4-con2{ margin-top: 30px; }
.list-fz4-con2 li{ background-color: #FFF; padding: 45px; box-shadow: 0 0 10px rgba(0,0,0,0.1); margin-bottom: 50px; }
.list-fz4-con2 li h2{ display: flex; align-items: center; margin-bottom: 15px; }
.list-fz4-con2 li h2 i{ flex:0 0 5px; height: 30px; background: #68b92e; margin-right: 10px;  }
.list-fz4-con2 li h2 a{ color: #29A3F1; font-weight: bold; font-size: 24px;  }
.list-fz4-con2 li .text{ padding-left: 15px; }
.list-fz4-con2 li .text p{ color: rgb(102, 102, 102);font-size: 18px; position: relative; line-height: 2; padding-left: 15px;}
.list-fz4-con2 li .text p:before{ position: absolute; left: 0; top:14px; width: 6px; height: 6px; border-radius: 50%; background-color: #666; content:''; }
.list-fz4-con2 li:hover{ box-shadow: 0 0 10px rgba(0,0,0,0.2);}
 
.list-fz5 li{ display: flex; align-items: center; background-color: rgba(242, 242, 242, 1); box-shadow: 0 0 20px rgba(0,0,0,0.1); padding: 30px; margin-bottom: 30px;  }
.list-fz5 li:hover{ background-color: #FFF; }
.list-fz5 li .pic{ flex:0 0 15%; }
.list-fz5 li .pic img{ max-width: 100%; }
.list-fz5 li .text{ flex:1; padding: 60px; display: flex;  align-items: center; justify-content: space-between; }
.list-fz5 li .text .date{ font-size: 16px; margin-bottom: 15px; color: #29A3F1; }
.list-fz5 li .text h2{ font-size: 24px; font-weight: bold; }
.list-fz5 li:hover .text h2{ color: #29A3F1; }
.list-fz5 li .text .pdf a{ display: flex; justify-content: center; border-radius: 4px; box-shadow: 0 0 10px rgba(0,0,0,0.1); width: 148px; height: 54px; align-items: center; background-color: #FFF; }
.list-fz5 li .text .pdf i{ margin-right: 5px; }
.list-fz5 li .text .pdf span{ font-size: 18px; color: #29A3F1; }

@media screen and (max-width: 768px){
	.section{ padding: 30px 0; }
	.section2{ padding: 30px 0; }
	.section-title{ font-size: 24px; }
	.section-title2 span{ color: #29A3F1; font-size: 20px; font-weight: bold; }
	.section-title3 span{ color: #FFF; font-size: 20px; font-weight: bold; }
	.fz-text{  font-size: 16px; line-height: 25px;}
	.fz-text li{ font-size: 16px; }

	.list-fz1 li{ flex-wrap: wrap; margin-bottom: 15px;}
	.list-fz1 li .pic{  flex:100%; padding: 30px 0 ; }
	.list-fz1 li .text{ flex:100%; padding: 20px ; }

	.list-fz2{ padding: 50px 0; background-size: cover;}
	.list-fz2-con .swiper-button-prev{ display: block; }
	.list-fz2-con .swiper-button-next{ display: block; }

	.list-fz4{ padding: 50px 0; background-size: 100%}
	.list-fz4-con{ position: relative; padding: 0; }
	.list-fz4-con .swiper-slide{ padding: 25px; height: auto; }
	.list-fz4-con h2 a{ font-size: 18px;  }
	.list-fz4-con .swiper-button-prev{ left:10px; }
	.list-fz4-con .swiper-button-next{ right:10px; }

	.list-fz4-con2 li{ padding: 25px;  margin-bottom: 20px; }

	.list-fz5 li{ flex-wrap: wrap; padding: 30px; margin-bottom: 20px;  }
	.list-fz5 li .pic{ flex:100%; }
	.list-fz5 li .text{ flex:100%; padding:20px 0; flex-wrap: wrap; margin-bottom: 20px; }
	.list-fz5 li .text .date{ font-size: 16px; margin-bottom: 15px; }
	.list-fz5 li .text h2{ font-size: 16px; }
	.list-fz5 li .text .pdf{ margin-top: 20px; }
	.list-fz5 li .text .pdf span{ font-size: 15px; }

	
}




